# Generated by Django 3.2.4 on 2021-06-21 02:39

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('app_lmgas', '0002_estado_pedido'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='producto',
            options={'ordering': ['id']},
        ),
        migrations.RenameField(
            model_name='producto',
            old_name='desc_prod',
            new_name='descripcion',
        ),
        migrations.RenameField(
            model_name='producto',
            old_name='id_prod',
            new_name='id',
        ),
        migrations.RenameField(
            model_name='producto',
            old_name='marca_prod',
            new_name='marca',
        ),
        migrations.RenameField(
            model_name='producto',
            old_name='stock_prod',
            new_name='stock',
        ),
        migrations.RenameField(
            model_name='producto',
            old_name='tipo_prod',
            new_name='tipo',
        ),
        migrations.RenameField(
            model_name='producto',
            old_name='valor_prod',
            new_name='valor',
        ),
    ]
